Read_queue
2	8	*2	# size_queue    
1	1	*2	# nb_context         
1	1	*2	# nb_front_end       
4	4	*2	# nb_ooo_engine      
32	32	*2	# nb_packet          
16	16	+1	# size_general_data  
8	8	+1	# size_special_data  
16	16	*2	# nb_general_register
2 	2 	+1	# nb_special_register
4	4	*2	# nb_gpr_write
2	2	*2	# nb_spr_write
4	4	*2	# size_store_queue
1	4	*4	# size_load_queue    
